2021-06-21 19:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005077CoolWorld[All Projects] Generalpublic2021-03-27 17:37
Reporterretrogamer 
Assigned ToCFOUProject InfoCool World (Ocean)
http://www.whdload.de/games/CoolWorld.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005077: Chip mem not reduced in latest slave it uses 1mb chip and 512kb fast.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Chip mem not reduced in latest slave it uses 1mb chip and 512kb fast.
TagsNo tags attached.
MachineA500
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem256 KB
FastMem0 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009776

CFOU (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2021-03-25 09:48 administrator New Issue
2021-03-25 09:48 administrator Status new => assigned
2021-03-25 09:48 administrator Assigned To => CFOU
2021-03-27 17:37 CFOU Status assigned => closed
2021-03-27 17:37 CFOU Resolution open => fixed
2021-03-27 17:37 CFOU Note Added: 0009776
+Issue History